#welcomeText {
	text-align: center;
	margin-top: 50;
	font-family: Verdana, Arial, Helvetica, sans-serif
}

#welcomeImg {
	text-align: center;
}

img.feedbackImgClass {
	width: 200px;
	height: 100px;
	align: center;
}

.slimDataBold36 {
	font-weight: bold;
	padding: 0;
	vertical-align: middle;
	font-size: 36px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #1b99d6;
}